@charset "utf-8";::-webkit-inner-spin-button {
    -webkit-appearance: none
}

::-webkit-outer-spin-button {
    -webkit-appearance: none
}

body {
    margin: 0 auto;
    padding: 0;
    text-align: left;
    position: relative;
    background: #F4F4F4;
    color: #525252;
    font-family: Arial,"Microsoft YaHei","PingHei","STHeitiSC-Light","SF Pro SC","SF Pro Text","PingFang SC","Helvetica Neue","Helvetica";
    font-size: 0.6rem;
    max-width: 800px;
}

@media only screen {
    html {
        font-size: 15px;
    }
}

@media screen and (min-width: 1025px) {
    html {
        font-size:40px;
    }
}

@media screen and (max-width: 1024px) {
    html {
        font-size:38px;
    }
}

@media screen and (max-width: 960px) {
    html {
        font-size:35px;
    }
}

@media screen and (max-width: 800px) {
    html {
        font-size:33px;
    }
}

@media screen and (max-width: 768px) {
    html {
        font-size:30px;
    }
}

@media screen and (max-width: 640px) {
    html {
        font-size:28px;
    }
}

@media screen and (max-width: 414px) {
    html {
        font-size:25px;
    }
}

@media screen and (max-width: 375px) {
    html {
        font-size:23px;
    }
}

@media screen and (max-width: 320px) {
    html {
        font-size:20px;
    }
}

@media screen and (max-width: 240px) {
    html {
        font-size:15px;
    }
}

html {
    -webkit-text-size-adjust: none
}

ul,ol,li {
    list-style: none;
    padding: 0px;
}

a,a:active,a:visited,a:hover {
    text-decoration: none;
    color: #333333;
}

dl,dt,dd,p,div,input,img {
    margin: 0;
    padding: 0
}

footer,header,main,nav,section {
    display: block;
    margin: 0px;
    padding: 0px;
}

.body {
    padding-left: 2%;
    padding-right: 2%;
}

.l {
    float: left;
}

.r {
    float: right;
}

a.red {
    color: red;
}

a.blue {
    color: blue;
}

.clear {
    zoom:1;clear: both;
    height: 1px;
    overflow: hidden;
}

#top_hot {
    padding-top: 0.5rem;
    overflow: hidden;
    padding-bottom: 0.5rem;
}

#top_hot ul {
    width: 97%;
}

#top_hot li {
    float: left;
    width: 30%;
    margin-left: 3.333%;
}

#top_hot li .pic a {
    display: block;
    position: relative;
    padding-top: 150%;
    background: url(../img/nofengmian.png) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

#top_hot li .pic i {
    line-height: 1rem;
    height: 1rem;
    color: #FFFFFF;
    background-color: #666666;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    position: absolute;
    right: 0px;
    background: rgba(0,0,0,.4);
    overflow: hidden;
    font-size: 0.5rem;
    bottom: 0px;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
}

#top_hot li .pic em {
    line-height: 1rem;
    height: 1rem;
    color: #FFFF00;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    position: absolute;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    left: 0px;
    top: 0px;
}

#top_hot li .biaoti {
    line-height: 1rem;
    height: 1rem;
    overflow: hidden;
    padding-top: 0.3rem;
    text-align: left;
}

#top_hot li .biaoti a {
    color: #000000;
}

#top_hot li p {
    line-height: 1rem;
    height: 1rem;
    color: #666666;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    font-size: 0.5rem;
}

.box3 {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,.05);
    margin-top: 0.5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
}

.box3 .title {
    line-height: 2rem;
    height: 2rem;
    width: 95%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.box3 .title b {
    display: block;
    float: left;
    font-family: "寰蒋闆呴粦";
    font-size: 0.9rem;
}

.box3 .title span {
    float: left;
    display: block;
    padding-left: 1rem;
}

.box3 .title span a {
    color: #999999;
}

.list3 {
    width: 96%;
}

.list3 ul {
    width: 100%;
}

.list3 li {
    float: left;
    width: 30%;
    margin-left: 3.333%;
    padding-bottom: 0.3rem;
    padding-top: 0.2rem;
}

.list3 li .pic a {
    display: block;
    position: relative;
    padding-top: 150%;
    background: url(../img/nofengmian.png) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.list3 li .pic i {
    line-height: 1rem;
    color: #FFFFFF;
    background-color: #666666;
    height: 1rem;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    position: absolute;
    right: 0px;
    background: rgba(0,0,0,.4);
    bottom: 0px;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    overflow: hidden;
}

.list3 li .pic em {
    line-height: 1rem;
    color: #FFFF00;
    height: 1rem;
    padding-right: 0.3rem;
    padding-left: 0.3rem;
    position: absolute;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    overflow: hidden;
    left: 0px;
    top: 0px;
}

.list3 li .biaoti {
    line-height: 1rem;
    height: 1rem;
    overflow: hidden;
    padding-top: 0.3rem;
    text-align: left;
}

.list3 li .biaoti a {
    color: #000;
}

.list3 li p {
    line-height: 1rem;
    height: 1rem;
    color: #999999;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    font-size: 0.5rem;
}

.wenzilist {
}

.wenzilist li {
    line-height: 1.6rem;
    height: 1.6rem;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #EAEAEA;
    overflow: hidden;
    position: relative;
    font-family: "微软雅黑";
    font-size: 0.6rem;
}

.wenzilist li:before {
    display: block;
    float: left;
    content: '';
    margin-right: 0.3rem;
    margin-left: 0.3rem;
    margin-top: 0.7rem;
    width: 0.2rem;
    height: 0.2rem;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #ccc;
    vertical-align: middle;
}

.wenzilist li em {
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    position: absolute;
    top: 0px;
    right: 0.3rem;
    color: #999999;
}

#mylink {
    margin-top: 0.5rem;
}

#mylink .linktitle {
    font-size: 0.7rem;
    line-height: 1.5rem;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999999;
    background-color: #D9D9D9;
    text-indent: 0.5rem;
}

#mylink .mylink {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

#mylink .mylink a {
    color: #999999;
    border: 1px solid #CBCBCB;
    background-color: #FFFFFF;
    padding-top: 0.2rem;
    padding-right: 0.4rem;
    padding-bottom: 0.2rem;
    padding-left: 0.4rem;
    border-radius: 4px;
    display: inline-block;
    margin-top: 0.3rem;
    margin-right: 0.3rem;
    margin-bottom: 0px;
    margin-left: 0px;
    font-size: 0.5rem;
}

#jiazaizhong {
    line-height: 3rem;
    color: #FF0000;
    text-align: center;
    height: 5rem;
    padding-top: 1rem;
}

#toptuijianhtml .topwenzitxt {
    font-size: 0.7rem;
    line-height: 1.6rem;
    font-weight: bold;
    background-color: #FFCC00;
    text-align: center;
    height: 1.6rem;
}

#toptuijianhtml .topwenzitxt span {
    display: none;
}

#toptuijianhtml .topwenzitxt a {
    color: #CC3300;
}

#toptuijianhtml .toptupian {
    padding-top: 0.2rem;
}

#toptuijianhtml .toptupian img {
    width: 100%;
    max-width: 100%;
    max-height: 6rem;
}